Mon, 29 Nov 2021 05:50:15 UTC | login

Information for RPM httpd24-nghttp2-1.7.1-8.el6.1.x86_64.rpm

ID208949
Namehttpd24-nghttp2
Version1.7.1
Release8.el6.1
Epoch
Archx86_64
SummaryMeta-package that only requires libnghttp2
DescriptionThis package installs no files. It only requires the httpd24-libnghttp2 package.
Build Time2020-07-20 11:22:37 GMT
Size3,776
2afecbcbc314f7db76c4ebaada1e5b9c
LicenseMIT
Buildrootsclo6-httpd24-rh-el6-build-79081-461139
Provides
httpd24-nghttp2 = 1.7.1-8.el6.1
httpd24-nghttp2(x86-64) = 1.7.1-8.el6.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
httpd24-libnghttp2(x86-64) = 1.7.1-8.el6.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots